<?php
/**
 * Template Name: Custom Home
 */
get_header(); ?>

<main id="skip-content" role="main">

	<?php do_action( 'luzuk_english_speaking_classes_above_slider' ); ?>

	<?php if( get_theme_mod('luzuk_english_speaking_classes_slider_hide_show') != ''){ ?>
	<section id="slider">
		<!-- <div class="container"> -->
			<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
			    <?php $luzuk_english_speaking_classes_slider_pages = array();
			    for ( $count = 1; $count <= 4; $count++ ) {
			        $mod = intval( get_theme_mod( 'luzuk_english_speaking_classes_slider'. $count ));
			        if ( 'page-none-selected' != $mod ) {
			          $luzuk_english_speaking_classes_slider_pages[] = $mod;
			        }
			    }
		      	if( !empty($luzuk_english_speaking_classes_slider_pages) ) :
			        $args = array(
			          	'post_type' => 'page',
			          	'post__in' => $luzuk_english_speaking_classes_slider_pages,
			          	'orderby' => 'post__in'
			        );
		        	$query = new WP_Query( $args );
		        if ( $query->have_posts() ) :
		          	$i = 1;
		    	?>     
				    <div class="carousel-inner" role="listbox">
				      	<?php  while ( $query->have_posts() ) : $query->the_post(); ?>
					        <div <?php if($i == 1){echo 'class="carousel-item fade-in-image active"';} else{ echo 'class="carousel-item fade-in-image"';}?>>
							<div class="row">
	
									<div class="slideimg">
									<?php
										// Check if the post has a thumbnail
										if (has_post_thumbnail()) {
											// If post has thumbnail, display it
											?>
											<img src="<?php echo esc_url(the_post_thumbnail_url('full')); ?>" alt="<?php the_title_attribute(); ?> "/>
											<?php
										} else {
											// If post does not have thumbnail, display default image
											?>
											<img src="<?php echo esc_url(get_template_directory_uri() . '/assets/images/abt1.jpg'); ?>" alt="Default Image" />
											<?php
										}
									?>
									</div>
							</div>
							<?php
								$luzuk_english_speaking_classes_slider_effect = get_theme_mod('luzuk_english_speaking_classes_slider_effect', '') 
							?>
							<div class="content <?php echo ($luzuk_english_speaking_classes_slider_effect); ?>">
								<div class="tpsvg">
                    <div class="emgcir"></div>
<svg width="70px" height="70px" fill="#000000" version="1.1" viewBox="0 0 512 512" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"> 
    <circle cx="256" cy="256" r="246.86" fill="#F7B239"/> 
        <path class="tc" d="m126.31 385.69c-88.802-88.802-95.799-228.43-20.999-325.24-8.286 6.401-16.258 13.398-23.859 20.998-96.401 96.401-96.401 252.7 0 349.1s252.7 96.401 349.1 0c7.599-7.599 14.597-15.573 20.999-23.858-96.815 74.801-236.44 67.803-325.24-20.997z" fill="#E09B2D"/> 
        <path class="teth" d="m127.91 273.72h248.87c0 13.968-2.306 27.4-6.551 39.941h-235.77c-4.246-12.541-6.551-25.973-6.551-39.941z" fill="#fff"/> 
        <path d="m134.46 313.66h235.76c-8.369 24.716-24.289 45.931-45.016 60.924-8.71-14.676-24.716-24.509-43.027-24.509-11.187 0-21.508 3.672-29.84 9.882-8.332-6.209-18.665-9.882-29.852-9.882-18.299 0-34.317 9.833-43.015 24.509-20.726-14.994-36.646-36.208-45.015-60.924z" fill="#A81004"/> 
        <path d="m282.18 350.08c18.311 0 34.317 9.833 43.027 24.509-20.483 14.834-45.662 23.569-72.867 23.569s-52.384-8.735-72.867-23.569c8.698-14.676 24.716-24.509 43.015-24.509 11.187 0 21.52 3.672 29.852 9.882 8.333-6.21 18.653-9.882 29.84-9.882z" fill="#F95428"/> 
        <path d="m256 0c-141.16 0-256 114.84-256 256s114.84 256 256 256 256-114.84 256-256-114.84-256-256-256zm0 493.7c-131.07 0-237.7-106.63-237.7-237.7s106.63-237.7 237.7-237.7 237.7 106.63 237.7 237.7-106.63 237.7-237.7 237.7z"/> 
        <path d="m146.72 238.68c18.666 0 33.852-15.186 33.852-33.852s-15.186-33.852-33.852-33.852-33.852 15.186-33.852 33.852 15.185 33.852 33.852 33.852z"/> 
        <path d="m365.28 170.98c-18.666 0-33.852 15.186-33.852 33.852s15.186 33.852 33.852 33.852 33.852-15.186 33.852-33.852-15.187-33.852-33.852-33.852z"/> 
        <path d="m376.78 264.57h-248.87c-5.053 0-9.15 4.097-9.15 9.15 0 14.662 2.367 29.087 7.034 42.876 8.934 26.382 25.643 48.999 48.316 65.4 22.86 16.557 49.914 25.309 78.233 25.309 28.32 0 55.373-8.752 78.23-25.305 22.677-16.405 39.387-39.021 48.319-65.402 4.667-13.788 7.034-28.214 7.034-42.875 1e-3 -5.056-4.096-9.153-9.149-9.153zm-9.508 18.299c-0.576 7.338-1.854 14.575-3.809 21.642h-222.24c-1.954-7.067-3.233-14.303-3.809-21.642h229.85zm-174.7 89.439c7.649-8.21 18.499-13.083 29.925-13.083 8.87 0 17.302 2.79 24.385 8.069 3.244 2.417 7.691 2.418 10.934 0 7.082-5.279 15.51-8.069 24.372-8.069 11.421 0 22.274 4.871 29.932 13.085-17.972 10.947-38.454 16.694-59.772 16.694s-41.8-5.747-59.776-16.696zm134.46-10.761c-11.137-12.9-27.534-20.621-44.838-20.621-10.623 0-20.819 2.772-29.84 8.066-9.021-5.296-19.221-8.066-29.852-8.066-17.312 0-33.709 7.723-44.83 20.616-12.623-10.71-22.68-23.855-29.665-38.732h208.69c-6.985 14.88-17.043 28.026-29.669 38.737z"/> 
        <g fill="#fff"> 
        <circle cx="150.48" cy="200.22" r="9.15"/> 
        <circle cx="368.85" cy="200.22" r="9.15"/> 
        </g> 
</svg>
    <div class="clearfix"></div>
                    </div>
								<h2><?php the_title(); ?></h2>
								<?php 
									$luzuk_english_speaking_classes_slider_excerpt_length = get_theme_mod('luzuk_english_speaking_classes_slider_excerpt_length','15');
								
									if( $luzuk_english_speaking_classes_slider_excerpt_length != ''){?>
									<p class="mb-0"><?php $luzuk_english_speaking_classes_excerpt = get_the_excerpt(); echo esc_html( luzuk_english_speaking_classes_string_limit_words( $luzuk_english_speaking_classes_excerpt, esc_attr(get_theme_mod('luzuk_english_speaking_classes_slider_excerpt_length','15') ) )); ?></p>
								<?php } ?>
								<?php $slider_btntext = esc_html(get_theme_mod('luzuk_english_speaking_classes_sliderbtntext', 'Book Now and Get 25% Discount')); ?>
								<a href="<?php echo esc_url(get_theme_mod('luzuk_english_speaking_classes_sliderbtnlink')) ?>" class="read-btn sbtn1">
									<span><?php echo $slider_btntext; ?></span>
								</a>
	<div class="btmsvg">
<svg fill="#000000" version="1.1" viewBox="0 0 512 512" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"> 
    <circle class="glassbg" cx="255.94" cy="256" r="225.25" fill="#F7B239"/> 
    <path class="glassbg" d="m137.59 374.34c-81.031-81.031-87.416-208.44-19.161-296.78-7.561 5.841-14.835 12.226-21.77 19.161-87.965 87.965-87.965 230.58 0 318.55s230.58 87.965 318.55 0c6.934-6.934 13.319-14.21 19.161-21.77-88.341 68.255-215.75 61.87-296.78-19.161z" fill="#E09B2D"/> 
    <g fill="#A6DAF7"> 
        <circle class="glass" cx="156.22" cy="256" r="71.09"/> 
        <circle class="glass" cx="355.77" cy="256" r="71.09"/> 
    </g> 
    <g fill="#666"> 
        <path class="glassinn" d="m156.22 225.11c-17.033 0-30.89 13.857-30.89 30.89s13.857 30.89 30.89 30.89 30.89-13.857 30.89-30.89-13.858-30.89-30.89-30.89z"/> 
        <path class="glassinn" d="m355.65 225.11c-17.033 0-30.89 13.857-30.89 30.89s13.857 30.89 30.89 30.89 30.89-13.857 30.89-30.89-13.858-30.89-30.89-30.89z"/> 
    </g> 
    <path class="glassbrd" d="m298.6 347.59c-23.525 23.525-61.803 23.525-85.328 0-3.259-3.262-8.546-3.26-11.806 0-3.261 3.26-3.261 8.547 1e-3 11.806 15.017 15.018 34.745 22.526 54.471 22.526 19.728 0 39.453-7.51 54.472-22.526 3.26-3.26 3.26-8.547 0-11.806-3.263-3.26-8.548-3.26-11.81 0z"/> 
    <path class="glassbrd" d="m503.65 247.65h-14.282c-4.414-124.95-107.42-225.25-233.43-225.25s-229.02 100.3-233.43 225.25h-14.157c-4.612 0-8.349 3.738-8.349 8.349s3.737 8.349 8.349 8.349h14.157c4.414 124.95 107.42 225.25 233.43 225.25s229.02-100.3 233.43-225.25h14.282c4.612 0 8.349-3.738 8.349-8.349 1e-3 -4.611-3.736-8.349-8.348-8.349zm-247.71-208.55c116.8 0 212.32 92.807 216.72 208.55h-37.888c-4.187-39.892-38.014-71.089-78.997-71.089s-74.81 31.197-78.997 71.089h-41.557c-4.187-39.892-38.014-71.089-78.998-71.089-40.982 0-74.81 31.197-78.997 71.089h-38.012c4.404-115.74 99.921-208.55 216.72-208.55zm162.58 216.9c0 34.595-28.145 62.741-62.74 62.741s-62.74-28.146-62.74-62.741 28.145-62.74 62.74-62.74 62.74 28.146 62.74 62.74zm-199.55 0c0 34.595-28.146 62.741-62.741 62.741s-62.74-28.146-62.74-62.741 28.145-62.74 62.74-62.74 62.741 28.146 62.741 62.74zm36.972 216.9c-116.8 0-212.32-92.807-216.72-208.55h38.013c4.187 39.892 38.014 71.09 78.997 71.09s74.811-31.197 78.998-71.09h41.557c4.187 39.892 38.014 71.09 78.997 71.09s74.81-31.197 78.997-71.09h37.888c-4.405 115.74-99.923 208.55-216.72 208.55z"/> 
    <g fill="#fff"> 
        <circle  cx="165.84" cy="249.62" r="8.349"/> <circle cx="365.1" cy="249.62" r="8.349"/> 
    </g> 
</svg>     
                </div>
							</div>
						        
					        </div>
				      	<?php $i++; endwhile; 
				      	wp_reset_postdata();?>
				    </div>
			    <?php else : ?>
			    	<div class="no-postfound"></div>
	      		<?php endif;
			    endif;?>
			    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
			      	<span class="carousel-control-prev-icon" aria-hidden="true"><i class="fa fa-angle-double-left"></i></span>
			      	<span class="screen-reader-text"><?php esc_html_e( 'Prev','english-speaking-classes' );?></span>
			    </a>
			    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
			      	<span class="carousel-control-next-icon" aria-hidden="true"><i class="fa fa-angle-double-right"></i></span>
			      	<span class="screen-reader-text"><?php esc_html_e( 'Next','english-speaking-classes' );?></span>
			    </a>
			</div>
		  	<div class="clearfix"></div>
		<!-- </div> -->
	</section>
	<?php }?>
	
	<?php do_action('luzuk_english_speaking_classes_below_slider'); ?>

		<section id="aboutus-section" class="py-5">
			<div class="container"> 
				<div class="row mr-0"> 
					
					<div class="col-lg-6 col-md-12 col-sm-12">
						<div class="aboutus-image1">
							<?php 
								$luzuk_english_speaking_classes_aboutus_leftimage1 = get_theme_mod('luzuk_english_speaking_classes_aboutus_leftimage1');

								if(!empty($luzuk_english_speaking_classes_aboutus_leftimage1)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_english_speaking_classes_aboutus_leftimage1).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img alt="luzuk_english_speaking_classes_aboutus_leftimage1" src="'.get_template_directory_uri().'/assets/images/abotimg.jpg" class="img-responsive" />';
								}
							?>
						</div>
						<div class="aboutus-image2">
							<?php 
								$luzuk_english_speaking_classes_aboutus_leftimage2 = get_theme_mod('luzuk_english_speaking_classes_aboutus_leftimage2');

								if(!empty($luzuk_english_speaking_classes_aboutus_leftimage2)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_english_speaking_classes_aboutus_leftimage2).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img alt="luzuk_english_speaking_classes_aboutus_leftimage2" src="'.get_template_directory_uri().'/assets/images/abt3.jpg" class="img-responsive" />';
								}
							?>
						</div>
					</div>
					<div class="col-lg-6 col-md-12 col-sm-12 r-abt">
						<div class="heading">
							<?php 
								$luzuk_english_speaking_classes_aboutus_rightheadingbgimg = get_theme_mod('luzuk_english_speaking_classes_aboutus_rightheadingbgimg');

								if(!empty($luzuk_english_speaking_classes_aboutus_rightheadingbgimg)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_english_speaking_classes_aboutus_rightheadingbgimg).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img alt="luzuk_english_speaking_classes_aboutus_rightheadingbgimg" src="'.get_template_directory_uri().'/assets/images/abt1.jpg" class="img-responsive" />';
								}
							?>
							<div class="imgtitle">
								<h1><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutusheading')); ?></h1>
							</div>
						</div>
						<h2><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutustitle')); ?></h2>
						<p><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutusdescription1')); ?></p>
						<div class="row mr-0 fdsa"> 
							<div class="fdsa">
								<li>
									<p><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutuslist1')); ?></p>
									<div class="clearfix"></div>
								</li>
								<li>
									<p><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutuslist2')); ?></p>
									<div class="clearfix"></div>
								</li>
								<li>
									<p><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutuslist3')); ?></p>
									<div class="clearfix"></div>
								</li>
								<li>
									<p><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutuslist4')); ?></p>
									<div class="clearfix"></div>
								</li>
							<!-- </div>	
							<div class="col-lg-6 col-md-6 col-sm-12 pd-0 abtbox2"> -->
								<li>
									<p><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutuslist5')); ?></p>
									<div class="clearfix"></div>
								</li>
								<li>
									<p><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutuslist6')); ?></p>
									<div class="clearfix"></div>
								</li>
								<li>
									<p><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutuslist7')); ?></p>
									<div class="clearfix"></div>
								</li>
								<li>
									<p><?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutuslist8')); ?></p>
									<div class="clearfix"></div>
								</li>
							</div>			
						</div>	
						<div class="read-btn">
							<a href="<?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_aboutus_btnlink')); ?>" ><?php echo esc_html('Learn More','english-speaking-classes'); ?>
							</a>
					</div>
					</div> 
					
				</div>
			</div>
		</section>

	<?php do_action('luzuk_english_speaking_classes_below_service_section'); ?>

	<?php if( get_theme_mod('luzuk_english_speaking_classes_service_category_setting') != '' ){?>
		<section id="service-section" class="py-5">
			<div class="container"> 
				<div class="sericnbx">
					<div class="sericnbxinn">
						<i class="fa fa-graduation-cap"></i>
					</div>
				</div>
				<div class="head">
					<h2 class="heading">
						<?php echo esc_html(get_theme_mod('luzuk_english_speaking_classes_serviceheading')); ?>
					</h2>
				</div>
				<div class="row m-0">  
					<?php $luzuk_english_speaking_classes_catData1 =  get_theme_mod('luzuk_english_speaking_classes_service_category_setting');
					if($luzuk_english_speaking_classes_catData1){ 
						$args = array(
							'post_type' => 'post',
							'category_name' => $luzuk_english_speaking_classes_catData1
						);
						$i=1; ?>
						<?php $query = new WP_Query( $args );
						if ( $query->have_posts() ) :
							while( $query->have_posts() && $i <= 4) : $query->the_post(); ?>
								<div class="col-lg-3 col-md-6 single-service-bx">
									<div class="ser-box">
									<div class="service-box">
										<a href="<?php the_permalink(); ?>">
										<?php if(has_post_thumbnail()) { ?>
			          						<div class="service-img">
			          							<?php the_post_thumbnail(); ?>
			          							<div class="icon">
			          								<a href="<?php the_permalink(); ?>">
													  <i class="<?php echo esc_attr(get_theme_mod('english_speaking_classes_feature_icon' . $i, 'fas fa-cog')); ?>"></i>

													</a>
												</div>
			          						</div>
			          					</a>
			          					<?php }?>
									</div>
									<div class="service-content">
										<a href="<?php the_permalink(); ?>"><h4><?php the_title_attribute(); ?></h4></a>
									
										<p ><?php $english_speaking_classes_excerpt = get_the_excerpt(); echo esc_html( luzuk_english_speaking_classes_string_limit_words( $english_speaking_classes_excerpt,10 ) ); ?></p>
										<div class="ser-btn">
											<a href="<?php the_permalink(); ?>" class="read-btn"><span><?php echo esc_html_e('Read More','english-speaking-classes'); ?></span></a>
										</div>
										<div class="clearfix"></div>
									</div>
								</div>
								</div>
							<?php $i++; endwhile; 
							wp_reset_postdata(); ?>
						<?php else : ?>
							<div class="no-postfound"></div>
						<?php endif; ?>
					<?php }?>
				</div>
			</div>
		</section>
	<?php }?>

	<?php do_action('luzuk_english_speaking_classes_below_service_section'); ?>

	<div class="container">
	  	<?php while ( have_posts() ) : the_post(); ?>
	  		<div class="lz-content">
	        	<?php the_content(); ?>
	        </div>
	    <?php endwhile; // end of the loop. ?>
	</div>
</main>

<?php get_footer(); ?>