<?php 

	$luzuk_english_speaking_classes_custom_style = '';

	// Logo Size
	$luzuk_english_speaking_classes_logo_top_padding = get_theme_mod('luzuk_english_speaking_classes_logo_top_padding');
	$luzuk_english_speaking_classes_logo_bottom_padding = get_theme_mod('luzuk_english_speaking_classes_logo_bottom_padding');
	$luzuk_english_speaking_classes_logo_left_padding = get_theme_mod('luzuk_english_speaking_classes_logo_left_padding');
	$luzuk_english_speaking_classes_logo_right_padding = get_theme_mod('luzuk_english_speaking_classes_logo_right_padding');

	if( $luzuk_english_speaking_classes_logo_top_padding != '' || $luzuk_english_speaking_classes_logo_bottom_padding != '' || $luzuk_english_speaking_classes_logo_left_padding != '' || $luzuk_english_speaking_classes_logo_right_padding != ''){
		$luzuk_english_speaking_classes_custom_style .=' .logo {';
			$luzuk_english_speaking_classes_custom_style .=' padding-top: '.esc_attr($luzuk_english_speaking_classes_logo_top_padding).'px; padding-bottom: '.esc_attr($luzuk_english_speaking_classes_logo_bottom_padding).'px; padding-left: '.esc_attr($luzuk_english_speaking_classes_logo_left_padding).'px; padding-right: '.esc_attr($luzuk_english_speaking_classes_logo_right_padding).'px;';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_logo_size = get_theme_mod('luzuk_english_speaking_classes_logo_size');
	if( $luzuk_english_speaking_classes_logo_size != '') {
		if($luzuk_english_speaking_classes_logo_size == 100) {
			$luzuk_english_speaking_classes_custom_style .=' .custom-logo-link img {';
				$luzuk_english_speaking_classes_custom_style .=' width: 350px;';
			$luzuk_english_speaking_classes_custom_style .=' }';
		} else if($luzuk_english_speaking_classes_logo_size >= 10 && $luzuk_english_speaking_classes_logo_size < 100) {
			$luzuk_english_speaking_classes_custom_style .=' .custom-logo-link img {';
				$luzuk_english_speaking_classes_custom_style .=' width: '.esc_attr($luzuk_english_speaking_classes_logo_size).'%;';
			$luzuk_english_speaking_classes_custom_style .=' }';
		}
	}

	// Header Image
	$header_image_url = luzuk_english_speaking_classes_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$luzuk_english_speaking_classes_custom_style .=' #inner-pages-header {';
			$luzuk_english_speaking_classes_custom_style .=' background-image: url('. esc_url( $header_image_url ).') !important; background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$luzuk_english_speaking_classes_custom_style .=' }';

		$luzuk_english_speaking_classes_custom_style .='  #header .top-head {';
			$luzuk_english_speaking_classes_custom_style .=' background: none ';
		$luzuk_english_speaking_classes_custom_style .=' }';
	} else {
		$luzuk_english_speaking_classes_custom_style .=' #inner-pages-header {';
			$luzuk_english_speaking_classes_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_hide_show = get_theme_mod('luzuk_english_speaking_classes_slider_hide_show',false);
	if( $luzuk_english_speaking_classes_slider_hide_show == true){
		$luzuk_english_speaking_classes_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$luzuk_english_speaking_classes_custom_style .=' display:none;';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	 
	$luzuk_english_speaking_classes_headertopbg_col = get_theme_mod('luzuk_english_speaking_classes_headertopbg_col');
	if ( $luzuk_english_speaking_classes_headertopbg_col != '') {
		$luzuk_english_speaking_classes_custom_style .=' #header .top-head {';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_headertopbg_col).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_headerbottombg_col = get_theme_mod('luzuk_english_speaking_classes_headerbottombg_col');
	if ( $luzuk_english_speaking_classes_headerbottombg_col != '') {
		$luzuk_english_speaking_classes_custom_style .=' .page-template-custom-home-page #header, .page-template-default #header, .single #header {';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_headerbottombg_col).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_headermailicon_col = get_theme_mod('luzuk_english_speaking_classes_headermailicon_col');
	if ( $luzuk_english_speaking_classes_headermailicon_col != '') {
		$luzuk_english_speaking_classes_custom_style .=' #header .mail-text i{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_headermailicon_col).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_headermailtext_col = get_theme_mod('luzuk_english_speaking_classes_headermailtext_col');
	if ( $luzuk_english_speaking_classes_headermailtext_col != '') {
		$luzuk_english_speaking_classes_custom_style .=' #header .mail-text a{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_headermailtext_col).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_headertopphoneicon_col = get_theme_mod('luzuk_english_speaking_classes_headertopphoneicon_col');
	if ( $luzuk_english_speaking_classes_headertopphoneicon_col != '') {
		$luzuk_english_speaking_classes_custom_style .=' #header .phn-text i{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_headertopphoneicon_col).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_headertopphonenumber_col = get_theme_mod('luzuk_english_speaking_classes_headertopphonenumber_col');
	if ( $luzuk_english_speaking_classes_headertopphonenumber_col != '') {
		$luzuk_english_speaking_classes_custom_style .=' #header .phn-text a {';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_headertopphonenumber_col).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_menu_color = get_theme_mod('luzuk_english_speaking_classes_menu_color');
	if ( $luzuk_english_speaking_classes_menu_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .nav-menu ul li a{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_menu_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_menuhover_color = get_theme_mod('luzuk_english_speaking_classes_menuhover_color');
	if ( $luzuk_english_speaking_classes_menuhover_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .nav-menu ul li a:hover{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_menuhover_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_submenu_color = get_theme_mod('luzuk_english_speaking_classes_submenu_color');
	$luzuk_english_speaking_classes_submenubg_color = get_theme_mod('luzuk_english_speaking_classes_submenubg_color');
	if ( $luzuk_english_speaking_classes_submenu_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .nav-menu ul ul a{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_submenu_color).'; background-color:'.esc_attr($luzuk_english_speaking_classes_submenubg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_submenuboxbrd_color = get_theme_mod('luzuk_english_speaking_classes_submenuboxbrd_color');
	if ( $luzuk_english_speaking_classes_submenuboxbrd_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .nav-menu ul ul{';
			$luzuk_english_speaking_classes_custom_style .=' border-color:'.esc_attr($luzuk_english_speaking_classes_submenuboxbrd_color).'; background-color:'.esc_attr($luzuk_english_speaking_classes_submenubg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}
	
	$luzuk_english_speaking_classes_submenuhover_color = get_theme_mod('luzuk_english_speaking_classes_submenuhover_color');
	if ( $luzuk_english_speaking_classes_submenuhover_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .nav-menu ul ul a:hover{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_submenuhover_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_submenubghrv_color = get_theme_mod('luzuk_english_speaking_classes_submenubghrv_color');
	if ( $luzuk_english_speaking_classes_submenubghrv_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .nav-menu ul ul a:hover{';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_submenubghrv_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_headerbtntext_color = get_theme_mod('luzuk_english_speaking_classes_headerbtntext_color');
	if ( $luzuk_english_speaking_classes_headerbtntext_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #header .contact a{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_headerbtntext_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_headerbtnbg_color = get_theme_mod('luzuk_english_speaking_classes_headerbtnbg_color');
	if ( $luzuk_english_speaking_classes_headerbtnbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #header .contact a{';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_headerbtnbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_btntexthrv_color = get_theme_mod('luzuk_english_speaking_classes_btntexthrv_color');
	if ( $luzuk_english_speaking_classes_btntexthrv_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #header .contact a:hover{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_btntexthrv_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_btnbghrv_color = get_theme_mod('luzuk_english_speaking_classes_btnbghrv_color');
	if ( $luzuk_english_speaking_classes_btnbghrv_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #header .contact a:hover{';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_btnbghrv_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}



	//site title tagline
	$luzuk_english_speaking_classes_site_title_color = get_theme_mod('luzuk_english_speaking_classes_site_title_color');
	if ( $luzuk_english_speaking_classes_site_title_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' h1.site-title a, p.site-title a{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_site_title_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_site_tagline_color = get_theme_mod('luzuk_english_speaking_classes_site_tagline_color');
	if ( $luzuk_english_speaking_classes_site_tagline_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' p.site-description{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_site_tagline_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	//layout width
	$luzuk_english_speaking_classes_boxfull_width = get_theme_mod('luzuk_english_speaking_classes_boxfull_width');
	if ($luzuk_english_speaking_classes_boxfull_width !== '') {
		switch ($luzuk_english_speaking_classes_boxfull_width) {
			case 'container':
				$luzuk_english_speaking_classes_custom_style .= ' body, #header, .bottom-header {
					max-width: 1140px;
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'container-fluid':
				$luzuk_english_speaking_classes_custom_style .= ' body, #header, .bottom-header { 
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'none':
				// No specific width specified, so no additional style needed.
				break;
			default:
				// Handle unexpected values.
				break;
		}
	}

	//Menu animation
	$luzuk_english_speaking_classes_dropdown_anim = get_theme_mod('luzuk_english_speaking_classes_dropdown_anim');

	if ( $luzuk_english_speaking_classes_dropdown_anim != '') {
		$luzuk_english_speaking_classes_custom_style .=' .nav-menu ul ul {';
			$luzuk_english_speaking_classes_custom_style .=' animation:'.esc_attr($luzuk_english_speaking_classes_dropdown_anim).' 1s ease;';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	//slider colors

	$luzuk_english_speaking_classes_slider_bg_color = get_theme_mod('luzuk_english_speaking_classes_slider_bg_color');
	if ( $luzuk_english_speaking_classes_slider_bg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider{';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_slider_bg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_contentboxbg_color = get_theme_mod('luzuk_english_speaking_classes_slider_contentboxbg_color');
	if ( $luzuk_english_speaking_classes_slider_contentboxbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .content{';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_slider_contentboxbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_contentboxbg_color = get_theme_mod('luzuk_english_speaking_classes_slider_contentboxbg_color');
	if ( $luzuk_english_speaking_classes_slider_contentboxbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .='#slider .content:after{';
			$luzuk_english_speaking_classes_custom_style .=' background: transparent linear-gradient(45deg, transparent 55%, '.esc_attr($luzuk_english_speaking_classes_slider_contentboxbg_color).' 56%) 0% 0% ;';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}


	$luzuk_english_speaking_classes_slider_title_color = get_theme_mod('luzuk_english_speaking_classes_slider_title_color');
	if ( $luzuk_english_speaking_classes_slider_title_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider h2 {';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_slider_title_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_description_color = get_theme_mod('luzuk_english_speaking_classes_slider_description_color');
	if ( $luzuk_english_speaking_classes_slider_description_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider p{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_slider_description_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_btntext_color = get_theme_mod('luzuk_english_speaking_classes_slider_btntext_color');
	if ( $luzuk_english_speaking_classes_slider_btntext_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .sbtn1{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_slider_btntext_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_btnbg_color = get_theme_mod('luzuk_english_speaking_classes_slider_btnbg_color');
	if ( $luzuk_english_speaking_classes_slider_btnbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .sbtn1{';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_slider_btnbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_btntexthrv_color = get_theme_mod('luzuk_english_speaking_classes_slider_btntexthrv_color');
	if ( $luzuk_english_speaking_classes_slider_btntexthrv_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .sbtn1:hover{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_slider_btntexthrv_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_btnbghrv_color = get_theme_mod('luzuk_english_speaking_classes_slider_btnbghrv_color');
	if ( $luzuk_english_speaking_classes_slider_btnbghrv_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .sbtn1:hover{';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_slider_btnbghrv_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}


	$luzuk_english_speaking_classes_slider_arrowlefticon_color = get_theme_mod('luzuk_english_speaking_classes_slider_arrowlefticon_color');
	if ( $luzuk_english_speaking_classes_slider_arrowlefticon_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .carousel-control-prev-icon i{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_slider_arrowlefticon_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_arrowlefticonbg_color = get_theme_mod('luzuk_english_speaking_classes_slider_arrowlefticonbg_color');
	if ( $luzuk_english_speaking_classes_slider_arrowlefticonbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .carousel-control-prev-icon:after{';
			$luzuk_english_speaking_classes_custom_style .=' background-color:'.esc_attr($luzuk_english_speaking_classes_slider_arrowlefticonbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_arrowrighticon_color = get_theme_mod('luzuk_english_speaking_classes_slider_arrowrighticon_color');
	if ( $luzuk_english_speaking_classes_slider_arrowrighticon_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .carousel-control-next-icon i{';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_slider_arrowrighticon_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_arrowrighticonbg_color = get_theme_mod('luzuk_english_speaking_classes_slider_arrowrighticonbg_color');
	if ( $luzuk_english_speaking_classes_slider_arrowrighticonbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .carousel-control-next-icon:after{';
			$luzuk_english_speaking_classes_custom_style .=' background-color:'.esc_attr($luzuk_english_speaking_classes_slider_arrowrighticonbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_slider_arrowiconhrv_color = get_theme_mod('luzuk_english_speaking_classes_slider_arrowiconhrv_color');
	if ( $luzuk_english_speaking_classes_slider_arrowiconhrv_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #slider .carousel-control-prev-icon:hover i, #slider .carousel-control-next-icon:hover i {';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_slider_arrowiconhrv_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}


	//service color

	$luzuk_english_speaking_classes_service_heading_color = get_theme_mod('luzuk_english_speaking_classes_service_heading_color');
	if ( $luzuk_english_speaking_classes_service_heading_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #service-section .head h2 {';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_service_heading_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}


	$luzuk_english_speaking_classes_service_title_color = get_theme_mod('luzuk_english_speaking_classes_service_title_color');
	if ( $luzuk_english_speaking_classes_service_title_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #service-section .service-content h4 {';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_service_title_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_service_description_color = get_theme_mod('luzuk_english_speaking_classes_service_description_color');
	if ( $luzuk_english_speaking_classes_service_description_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #service-section .service-content p {';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_service_description_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_service_icon_color = get_theme_mod('luzuk_english_speaking_classes_service_icon_color');
	if ( $luzuk_english_speaking_classes_service_icon_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #service-section .icon i {';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_service_icon_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_service_iconbg_color = get_theme_mod('luzuk_english_speaking_classes_service_iconbg_color');
	if ( $luzuk_english_speaking_classes_service_iconbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #service-section .icon {';
			$luzuk_english_speaking_classes_custom_style .=' background:'.esc_attr($luzuk_english_speaking_classes_service_iconbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_service_iconbrd_color = get_theme_mod('luzuk_english_speaking_classes_service_iconbrd_color');
	if ( $luzuk_english_speaking_classes_service_iconbrd_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #service-section .icon {';
			$luzuk_english_speaking_classes_custom_style .=' outline-color:'.esc_attr($luzuk_english_speaking_classes_service_iconbrd_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_service_btntext_color = get_theme_mod('luzuk_english_speaking_classes_service_btntext_color');
	if ( $luzuk_english_speaking_classes_service_btntext_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #service-section .ser-btn a {';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_service_btntext_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_service_btnbg_color = get_theme_mod('luzuk_english_speaking_classes_service_btnbg_color');
	if ( $luzuk_english_speaking_classes_service_btnbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #service-section .ser-btn a {';
			$luzuk_english_speaking_classes_custom_style .=' background-color:'.esc_attr($luzuk_english_speaking_classes_service_btnbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_service_btntexthrv_color = get_theme_mod('luzuk_english_speaking_classes_service_btntexthrv_color');
	if ( $luzuk_english_speaking_classes_service_btntexthrv_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #service-section .ser-btn a:hover {';
			$luzuk_english_speaking_classes_custom_style .=' color:'.esc_attr($luzuk_english_speaking_classes_service_btntexthrv_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}



	//about us color

	$luzuk_english_speaking_classes_aboutusheading_color = get_theme_mod('luzuk_english_speaking_classes_aboutusheading_color');
	if ( $luzuk_english_speaking_classes_aboutusheading_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .r-abt h1 {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_aboutusheading_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_aboutusheadingbg_color = get_theme_mod('luzuk_english_speaking_classes_aboutusheadingbg_color');
	if ( $luzuk_english_speaking_classes_aboutusheadingbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .r-abt h1 {';
			$luzuk_english_speaking_classes_custom_style .=' background: '.esc_attr($luzuk_english_speaking_classes_aboutusheadingbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_aboutusheadingboxbrd_color = get_theme_mod('luzuk_english_speaking_classes_aboutusheadingboxbrd_color');
	if ( $luzuk_english_speaking_classes_aboutusheadingboxbrd_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .r-abt h1 {';
			$luzuk_english_speaking_classes_custom_style .=' border-color: '.esc_attr($luzuk_english_speaking_classes_aboutusheadingboxbrd_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_aboutustitle_color = get_theme_mod('luzuk_english_speaking_classes_aboutustitle_color');
	if ( $luzuk_english_speaking_classes_aboutustitle_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .r-abt h2 {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_aboutustitle_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_aboutusdescription_color = get_theme_mod('luzuk_english_speaking_classes_aboutusdescription_color');
	if ( $luzuk_english_speaking_classes_aboutusdescription_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .r-abt p {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_aboutusdescription_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_aboutuslists_color = get_theme_mod('luzuk_english_speaking_classes_aboutuslists_color');
	if ( $luzuk_english_speaking_classes_aboutuslists_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .r-abt .fdsa p {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_aboutuslists_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_aboutuslistsicon_color = get_theme_mod('luzuk_english_speaking_classes_aboutuslistsicon_color');
	if ( $luzuk_english_speaking_classes_aboutuslistsicon_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .fdsa li:before {';
			$luzuk_english_speaking_classes_custom_style .=' background: '.esc_attr($luzuk_english_speaking_classes_aboutuslistsicon_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}
	
	$luzuk_english_speaking_classes_aboutusbtntext_color = get_theme_mod('luzuk_english_speaking_classes_aboutusbtntext_color');
	if ( $luzuk_english_speaking_classes_aboutusbtntext_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .read-btn a {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_aboutusbtntext_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_aboutusbtnbg_color = get_theme_mod('luzuk_english_speaking_classes_aboutusbtnbg_color');
	if ( $luzuk_english_speaking_classes_aboutusbtnbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .='#aboutus-section .read-btn a {';
			$luzuk_english_speaking_classes_custom_style .=' background-color: '.esc_attr($luzuk_english_speaking_classes_aboutusbtnbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_aboutusbtntexthrv_color = get_theme_mod('luzuk_english_speaking_classes_aboutusbtntexthrv_color');
	if ( $luzuk_english_speaking_classes_aboutusbtntexthrv_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .read-btn a:hover {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_aboutusbtntexthrv_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_aboutusbtnbghrv_color = get_theme_mod('luzuk_english_speaking_classes_aboutusbtnbghrv_color');
	if ( $luzuk_english_speaking_classes_aboutusbtnbghrv_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #aboutus-section .read-btn a:hover {';
			$luzuk_english_speaking_classes_custom_style .=' background: '.esc_attr($luzuk_english_speaking_classes_aboutusbtnbghrv_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}


	//footer colors
	$luzuk_english_speaking_classes_footertext_color = get_theme_mod('luzuk_english_speaking_classes_footertext_color');
	if ( $luzuk_english_speaking_classes_footertext_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5,
		 #colophon h6,#colophon,#colophon p,.site-footer a, .site-footer p, #colophon caption, .site-footer .widget_rss .rss-date,
		  .site-footer .widget_rss li cite {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_footertext_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}	

	$luzuk_english_speaking_classes_footerbg_color = get_theme_mod('luzuk_english_speaking_classes_footerbg_color');
	if ( $luzuk_english_speaking_classes_footerbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .footer-overlay {';
			$luzuk_english_speaking_classes_custom_style .=' background: '.esc_attr($luzuk_english_speaking_classes_footerbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}


	$luzuk_english_speaking_classes_footercopyright_color = get_theme_mod('luzuk_english_speaking_classes_footercopyright_color');
	if ( $luzuk_english_speaking_classes_footercopyright_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' #colophon .site-info p {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_footercopyright_color).' !important;';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_footerscrolltotoptext_color = get_theme_mod('luzuk_english_speaking_classes_footerscrolltotoptext_color');
	if ( $luzuk_english_speaking_classes_footerscrolltotoptext_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .back-to-top {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_footerscrolltotoptext_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_footerscrolltotopbg_color = get_theme_mod('luzuk_english_speaking_classes_footerscrolltotopbg_color');
	if ( $luzuk_english_speaking_classes_footerscrolltotopbg_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .back-to-top {';
			$luzuk_english_speaking_classes_custom_style .=' background: '.esc_attr($luzuk_english_speaking_classes_footerscrolltotopbg_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_footerscrolltotoptexthover_color = get_theme_mod('luzuk_english_speaking_classes_footerscrolltotoptexthover_color');
	if ( $luzuk_english_speaking_classes_footerscrolltotoptexthover_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .back-to-top:hover .back-to-top-text {';
			$luzuk_english_speaking_classes_custom_style .=' color: '.esc_attr($luzuk_english_speaking_classes_footerscrolltotoptexthover_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}

	$luzuk_english_speaking_classes_footerscrolltotophover_color = get_theme_mod('luzuk_english_speaking_classes_footerscrolltotophover_color');
	if ( $luzuk_english_speaking_classes_footerscrolltotophover_color != '') {
		$luzuk_english_speaking_classes_custom_style .=' .back-to-top:hover::after {';
			$luzuk_english_speaking_classes_custom_style .=' background: '.esc_attr($luzuk_english_speaking_classes_footerscrolltotophover_color).';';
		$luzuk_english_speaking_classes_custom_style .=' }';
	}